-- Verify gaia:2016_08_11_yinuo on mysql

BEGIN;

SELECT `is_insurance` FROM `api_service` LIMIT 1;
SELECT * FROM `pay_policyholder` LIMIT 1;
SELECT * FROM `pay_yinuoorder`LIMIT 1;
SELECT is_insurance FROM `pay_servicesnapshot` LIMIT 1;
ROLLBACK;